Subject: SouthAmerica Chat!
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Wed, 3 Feb 2016 15:37:46 +0530 (IST)

Hi sir, 
SouthAmerica Chat! 

---------------------------------- 
Visitor enters the chat 
Visitor 

15:22:21 
i am 67 years old, intend traveling next week to Argentina, Brazil,(carneval), Pategonia. do I need vacsenation? 
Me 

15:22:35 

Welcome to SouthAmerica.travel ! 
15:22:37 

Hello, how may I help? 
Visitor 

15:23:22 
I would like to know if I need any vecsenation before traveling 
Me 

15:24:46 

Please let me know your Full Name , Email id and Contact Number, I will forward your query to our travel team, they will contact you as soon as possible and will assist in this. 
Visitor 

15:26:27 
my email is: [email-masked] 
15:21:29 
Visitor's email address automatically set to [email-masked] Clear 
Me 

15:26:43 

Thank you for the information. 
15:27:00 

Is there anything else we can help you ? 
Visitor 

15:27:44 
no. thanks 
Me 

15:28:02 

Our team will contact you and assist you further in this. 
15:28:09 

Have a great day ahead! 
3 minutes ago 

Bye, Take care. 

-- 

Thanks and Regards 

Ravi Prakash Gupta